.page-header__breadcrumbs {margin-top:38px!important; margin-bottom:10px!important;}
.c-about {}
.c-about__caption {margin-top:0px; margin-bottom:40px;}
.c-about__content {width:62%; margin-right:3%; float:left;}
.c-about__content .h2 {margin-top:0; margin-bottom:20px;}
.content-text {margin-bottom: 35px}
.c-typical-products__products {margin-left:-15px; margin-right:-15px; padding-bottom: 45px;}
.product-list__cols {}
.content-logo {border:3px solid #f2f2f2; margin:0 0 28px; height:115px;}
.content-attrs {margin-bottom: 35px;}
.content-attrs__item {font-size:16px; margin-bottom:15px;}
.content-attrs__item > span {color:#404040; font-weight:600;}
.content-attrs__item > a {color:#de410a; border-bottom:1px solid rgba(222, 65, 10,.3);
	-webkit-transition : all 0.2s linear;
	-moz-transition    : all 0.2s linear;
	-ms-transition     : all 0.2s linear;
	-o-transition      : all 0.2s linear;
	transition         : all 0.2s linear;
	margin-right: 10px;
}
.content-attrs__item > a:hover {color:#404040; border-color:rgba(64, 64, 64,.3);}
.c-about__side {width:35%; float:left;}


.c-about__projects {padding:0 15px 80px 15px!important; }
.c-about__projects .h2 {margin-top:13px; margin-bottom:25px; padding: 0 15px;}
.projects-list {overflow:hidden;}
.projects-list__item {width:33.33%; float:left; box-sizing:border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; margin-bottom:30px;}
.projects-plate {background-color:#f2f2f2; border-bottom:3px solid #ffb515;}
.projects-plate__content {padding:30px 40px 32px 40px;}
.projects-plate__content:first-of-type {border-bottom:1px solid #fff; padding-bottom:23px; padding-top:40px;}
.projects-plate__thumb {display:block; width:100%; margin:0 auto; margin-bottom:25px;}
.projects-plate__caption {margin-top:0; margin-bottom:12px;}
.projects-plate__text {line-height:23px; font-size:16px;}
.projects-plate__content:last-of-type .projects-plate__text {margin-bottom:16px;}
.projects-plate__review {display:block; position:relative; padding-left:25px;}
.projects-plate__review:before {content:''; position:absolute; left:0; top:5px; display:block; height:17px; width:17px; background:url('/local/templates/main/img/projects-plate__review-before.png') 50% no-repeat; background-size:contain;}
.projects-plate__review > span {color:#de410a; font-size:16px; border-bottom:1px dotted rgba(222, 65, 10, .5);}
.projects-plate__review:hover > span {color:#404040; border-color:rgba(64, 64, 64,.5);}
.projects-plate__press-relize {display:block; margin-top:10px; position:relative; padding-left:25px;}
.projects-plate__press-relize:before {content:''; position:absolute; left:0; top:5px; display:block; height:17px; width:17px; background:url('/local/templates/main/img/projects-plate__press-relize-before.png') 50% no-repeat; background-size:contain;}
.projects-plate__press-relize > span {color:#de410a; font-size:16px; border-bottom:1px solid rgba(222, 65, 10, .3);
	-webkit-transition : all 0.2s linear;
	-moz-transition    : all 0.2s linear;
	-ms-transition     : all 0.2s linear;
	-o-transition      : all 0.2s linear;
	transition         : all 0.2s linear;}
.projects-plate__press-relize:hover > span {color:#404040; border-color:rgba(64, 64, 64,.3);}
.projects-plate__vnedrenie {display:block; margin-top:10px; position:relative; padding-left:25px;}
.projects-plate__vnedrenie:before {content:''; position:absolute; left:0; top:5px; display:block; height:17px; width:17px; background:url('/local/templates/main/img/projects-plate__vnedrenie-before.png') 50% no-repeat; background-size:contain;}
.projects-plate__vnedrenie > span {color:#de410a; font-size:16px; border-bottom:1px solid rgba(222, 65, 10, .3);
	-webkit-transition : all 0.2s linear;
	-moz-transition    : all 0.2s linear;
	-ms-transition     : all 0.2s linear;
	-o-transition      : all 0.2s linear;
	transition         : all 0.2s linear;}
.projects-plate__vnedrenie:hover > span {color:#404040; border-color:rgba(64, 64, 64,.3);}
.projects-plate__cats {margin-top:22px;}
.projects-plate__cats > li {display:inline-block; vertical-align:top;}
.projects-plate__cats > li > a {font-size:12px; color:#404040; font-style:italic; border-bottom:1px solid #bcbcbc; line-height:14px;
	-webkit-transition : all 0.2s linear;
	-moz-transition    : all 0.2s linear;
	-ms-transition     : all 0.2s linear;
	-o-transition      : all 0.2s linear;
	transition         : all 0.2s linear;}
.projects-plate__cats > li:hover > a {border-color:#de410a; color:#de410a;}


.content-task {}
.task-list {margin-bottom:35px;}
.task-list__item {position:relative; padding-left:48px; margin-bottom:16px;}
.task-list__item__icon {width:25px; position:absolute; top:10px; left:0; display:block;}
.task-list__item__title {margin-bottom:10px; }
.task-list__item__title > a {font-size:20px; color:#de410a; border-bottom:1px solid rgba(222, 65, 10,.3); font-weight:600;
	-webkit-transition : all 0.2s linear;
	-moz-transition    : all 0.2s linear;
	-ms-transition     : all 0.2s linear;
	-o-transition      : all 0.2s linear;
	transition         : all 0.2s linear;}
.task-list__item__title > span {background-color:#ffb515; color:#fff; font-weight:600; font-size:14px; padding:0 5px;}
.task-list__item__title > a:hover {color:#404040; border-color:rgba(64, 64, 64,.5);}
.task-list__item__text {}
.task-list__item__text > p {margin-bottom:11px;}
.task-sublist {}
.task-sublist__item {padding-left:20px;}
.task-sublist__item__title {position:relative;}
.task-sublist__item__title:before {content:''; position:absolute; left:-20px; top: 10px; width: 6px; height: 6px; -webkit-border-radius: 50%; border-radius: 50%; background-color: #ffb515;}
.task-sublist__item__title > a {color:#de410a; border-bottom:1px solid rgba(222, 65, 10,.3);
	-webkit-transition : all 0.2s linear;
	-moz-transition    : all 0.2s linear;
	-ms-transition     : all 0.2s linear;
	-o-transition      : all 0.2s linear;
	transition         : all 0.2s linear;}
.task-sublist__item__title > a:hover {color:#404040; border-color:rgba(64, 64, 64,.5);}
.task-sublist__item__text {margin-bottom:11px;}
.task-sublist__item:last-of-type .task-sublist__item__text {margin-bottom:0;}
.task-list__item:last-of-type {margin-bottom:0;}

.content-make {margin-bottom:40px;}
.content-make__text {margin-bottom:15px;}
.content-make__attr {font-size:16px; font-weight:600; margin-bottom:10px;}
.content-make__attr:last-of-type {margin-bottom:15px;}
.content-make__attr > span {font-weight:400;}

.c-about._w-920  {}
.c-about._w-920  .h2 {margin-top:0;}
.c-about._w-920  .c-about__content {width:100%; float:none; margin-right:0;}
.c-about._w-920  .c-about__side {width:100%; float:none;}

.projects-list._w-670 {}
.projects-list._w-670 .projects-list__item {
	width: 48%; margin-right:4%;
}

.projects-list._w-780 .projects-list__item:nth-of-type(2n) {
	margin-right:0;
}

._w-670 .c-typical-products__products {margin-right:0; margin-left:0;}
.product-list__item {width:50%;}

.projects-list._w-480 .projects-list__item {
	float: none;
	width: 100%;
}

